/*
Theme Name:     Baby Kids Child
Description:    child theme
Author:         ThemeManiac
Template:       babykids

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


body .nicdark_menu_boxed .nicdark_bg_greydark {
	background-color: #730B12;}


body .nicdark_dropcap {box-shadow: none!Important; background: #730B12!Important }
	
.nicdark_divider.big > span {
    background: #730B12!Important;
}



body .menu > li > a {
    color: #111
}


body p p {
    margin-bottom: 14px;
}